const SaveIcon = ({ color, className }) => (
  <span className={className}>
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg">
      <path d="M19 18L21 19V3C20.9984 2.47005 20.7872 1.96227 20.4125 1.58753C20.0377 1.2128 19.5299 1.00158 19 1H8.99C8.4613 1.00264 7.95516 1.21452 7.58225 1.58931C7.20933 1.9641 6.99999 2.4713 7 3H17C17.5299 3.00158 18.0377 3.2128 18.4125 3.58753C18.7872 3.96227 18.9984 4.47005 19 5V18ZM15 5H5C4.47005 5.00158 3.96227 5.2128 3.58753 5.58753C3.2128 5.96227 3.00158 6.47005 3 7V23L10 20L17 23V7C16.9984 6.47005 16.7872 5.96227 16.4125 5.58753C16.0377 5.2128 15.5299 5.00158 15 5Z" fill={color} />
    </svg>
  </span>
);

export default SaveIcon